local fn = _gn(0x87B5905ECA623B68)
--- REMOVE_PARTICLE_FX_IN_RANGE
-- @param X :
-- @param Y :
-- @param Z :
-- @param radius :
function Global.RemoveParticleFxInRange(X, Y, Z, radius)
	return _in2(fn, X, Y, Z, radius)
end
